### A free/open-source library for quantitative finance

Classes
ql/pricingengines/basket/stulzengine.hpp File Reference

2D European Basket formulae, due to Stulz (1982) More...

`#include <ql/instruments/basketoption.hpp>`
`#include <ql/processes/blackscholesprocess.hpp>`
Include dependency graph for stulzengine.hpp:

## Classes

class | StulzEngine
| Pricing engine for 2D European Baskets. More...

## Detailed Description

2D European Basket formulae, due to Stulz (1982)